ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_HTTP_AUTH_HEADER Struct Reference

`#include <HTTPClient.h>`

## Public Attributes
HTTP_PARAM | AuthHeader
UINT32 | HTTP_AUTH_SCHEMA

## Member Data Documentation

HTTP_PARAM _HTTP_AUTH_HEADER::AuthHeader

UINT32 _HTTP_AUTH_HEADER::HTTP_AUTH_SCHEMA

The documentation for this struct was generated from the following file:

- HTTPClient.h